Subject: Trainer Candidate - Sneha Duseja
From: Sneha Duseja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Aug 2022 01:11:55 -0400

| | Tech Support Test

Name | Sneha Duseja
E-mail | [email-masked]
Phone Number | (+91) 9990266688
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | chhatarpur new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info edge | Senior executive data quality | | 32000
Previous Employer 1 | NIIT Ltd | Senior Quality controller | 22nd Feb'22 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

 Audit Naukri Profiles and Client Resumes to ensure No or minimum deviation with clients actual credentials.
 Weekly Feedback session to improve agent Performance
 Maintain and creating process SOPs
 Conducting refresher training basis TNI
 Calibrating with the Team Managers to minimize process gap
 Handling escalations and performing RCA
 Releasing data on daily basis using Excel
 Publishing Quality dashboard
 Connect with Client over mails to capture feedback
 Maintaining productivity on daily basis and achieving targets within SLA

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was proctoring for new project however, there is opening which need to reiterate everytime to the student and it's feel like there is no learning and then I have shared idea with my Head that we can record the opening script as soon as student joins the meeting and it will save time and will do the after procedure easily.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1  - Satisfaction
2- time is so precious for everyone
3- on point no diplomatic answer

What according to you makes you a good candidate for this position? | I am a fast learner and try to think out of the box while performing where we can do the best and which is best for everyone.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |